MATE-INVEST-CHART(1)

NAME
mate-invest-chart — tool to set CPU frequency

SYNOPSIS

mate-invest-chart

DESCRIPTION

The mate-invest-chart is a MATE panel applet that downloads current quotes for stocks, stock indices, currencies and precious metals. Quotes are downloaded from Yahoo! Finance and are displayed in a drop-down list.

OPTIONS

Invest provides the following features:

•   Retrieve quotes for any stock, stock index, currency or precious metal known by Yahoo! Finance

•   Quotes are automatically updated every 15 minutes

•   The current price, today's change, and a chart of today's changes are displayed

•   The currency of the quote is displayed, and if configured, automatically translated into a target currency

•   The amount of the increase or decrease in the price since purchase, also translatable into the target currency

•   The percentage increase or decrease in the price since purchase

AUTHOR

mate-invest-chart, as part of mate-applets (derived from gnome-applets), has been written by Raphael Slinckx and other GNOME/MATE contributors.

This mate-invest-chart manual page has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the Debian system (but may be used by others.